<?xml version="1.0" encoding="UTF-8" ?>
<Presets>
    <Preset name="default">
        <Viewport name="LeftMirror">
            <Layout value="WindowCarMirrors/Left" />
            <Detail value="mirror_left" />
            <Position value="-0.782731,0.236694,-0.692951" />
            <LookAt value="-0.811527,0.231387,-0.467626" />
            <Fov value="25.636223" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <IsHeadReactionEnabled value="true" />
            <FovCorrectionFactor value="0.350000" />
            <FovCorrectionFactorHMD value="0.350000" />
        </Viewport>
        <Viewport name="RightMirror">
            <Layout value="WindowCarMirrors/Right" />
            <Detail value="mirror_right" />
            <Position value="0.768974,0.235590,-0.722569" />
            <LookAt value="0.806261,0.231344,-0.468561" />
            <Fov value="26.008472" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <IsHeadReactionEnabled value="true" />
            <FovCorrectionFactor value="0.200000" />
            <FovCorrectionFactorHMD value="0.200000" />
        </Viewport>
        <Viewport name="CenterMirror">
            <Layout value="WindowCarMirrors/Center" />
            <Detail value="mirror_center" />
            <Position value="-0.012995,0.512715,-0.499619" />
            <LookAt value="-0.009999,0.499900,-0.228632" />
            <Fov value="23.058245" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <IsHeadReactionEnabled value="true" />
            <FovCorrectionFactor value="0.600000" />
            <FovCorrectionFactorHMD value="0.600000" />
        </Viewport>
		<Viewport name="LeftAdditionalMirror">
			<Layout value="WindowCarMirrors/Registrator" />
			<Detail value="mirror_Registrator" />
			<Position value="0.000000,0.516,-0.528" />
			<LookAt value="0.00000,0.493,-3.275" />
			<Fov value="50.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
		<Viewport name="RightAdditionalMirror">
			<Layout value="WindowCarMirrors/Camerazandegovida" />
			<Detail value="mirror_Camerazandegovida" />
			<Position value="0.000000,0.29,2.42" />
			<LookAt value="0.00000,-0.112,3.484" />
			<Fov value="74.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
	</Preset>
    <Preset name="TopView_It">
        <Viewport name="TopView">
            <Layout value="WindowCarMirrors/TopView_It" />
            <Position value="0.030000,7.079017,0.888982" />
            <LookAt value="0.030000,6.086763,0.764758" />
            <Fov value="50.000000" />
            <FlipH value="false" />
            <Tpv value="true" />
            <RelativeDistance value="1.00000" />
        </Viewport>
        <Viewport name="LeftMirror">
            <Detail value="mirror_left" />
            <Position value="-0.800000,0.235000,-0.445000" />
            <LookAt value="-1.500000,-0.500000,12.000000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="RightMirror">
            <Detail value="mirror_right" />
            <Position value="0.800000,0.235000,-0.445000" />
            <LookAt value="1.500000,-0.500000,12.000000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="CenterMirror">
            <Detail value="mirror_center" />
            <Position value="0.000000,0.532000,-0.206000" />
            <LookAt value="0.000000,-0.300000,8.000000" />
            <Fov value="20.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.13" />
        </Viewport>
    </Preset>
</Presets>
